body {
	margin: 0px;
	padding:0px;
	background-color: #e8e8e8;
	background-image: url(../img/background_gradient.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, "Sans Serif" !important;
	font-size: 11.8px;; 
}	
/*#header {
	width: 820px;
	height: 113px;
	margin:auto;
	padding:0px;
	position: relative;
	background-image: url(../img/background_head.gif);
	background-repeat: repeat-x;
}
#header_logo {
	position: absolute;
	right: 33px;
	top: 20px;
	width: 229px;
	height: 79px;
	/*margin-top: -15px;*/
}#line_grey {
	height: 6px;
    margin: 0px;
    padding: 0px;
    background-color: #8E8E8E;
}
#line_red {
	height: 6px;
    margin: 0px;
    width: 200px;
    background-color: #871D33;
}
#left {
	height:auto;
	float:left;
	width:200px;
	background-color: #e3e3e3;
		
}

.clear {
	clear:both;	
}

#menu_unten ul {
	list-style-type: none;
	margin:0;
	padding-top:12px;
	padding-left: 8px;
	font-size: 10px;
}
#menu_unten a {
	color:#374248;
	text-decoration: none;
	font-size:10px;
	line-height: 160%;
}
#right {
	float:right;	
	height:auto;
	width:620px;
		
}
.img_oben{
	width:620px;
	height:120px;
}


.content_logo {
	width:425px;
	
}
#logos {
	float:right;		
}

#logo_links {
	width:120px;
	height:300px;	
}
table {
	background-color:white;		
}
#menu table td {
	padding:0;
	margin:0;
	width:200px;	
}
hr {
	border-color: #919090 -moz-use-text-color #FFFFFF;
	border-left: 0 none;
	border-right: 0 none;
	border-style: solid none;
	border-width: 1px 0;
	margin: 15px 0;	
}
hr {
	-moz-box-sizing: border-box;
	-moz-float-edge: margin-box;
	border: 1px inset;	
	color: gray;
	display: block;
	height: 2px;
}
/*h1, h2, h3, h4, h5, h6 {
	color: #494949 !important;
}*/

h2 {
	font-size: 20px;
	margin-top: 0px;
	color: #999;
}

h3 {
	font-size: 16px;	
}
.h3_kurz {
	font-size: 16px;	
	margin-bottom: 1px;
}

h4 {
	font-weight: bold;	
}

p, li, td {
	font-size: 11.8px;	
}

/* Wicket Feedback Messages */
.feedbackPanelERROR {
	color: red;
	list-style: circle;
	font-weight: bold;
}

.feedbackPanelINFO {
	color: green;
	list-style: circle;
	font-weight: bold;
}
#input table {
	background: none;
}
/******************************* EingabePage-Formular *******************************/
#koordlabel {
	display: block;
	padding: 5px;
}
#koordlabel div span {
	display: block;
	width: 200px;
	text-align: center;
	padding: 2px;
	margin: 5px;
	background-color: #fff;
	border: 1px solid #aaa;
}

/**/

.baum_thumb {
	width: 120px;
	height: 120px;
	text-align: center;
	float: left;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	/*background-attachment: fixed;*/
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	
  	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	margin-right: 20px;
	
	-webkit-box-shadow:  2px 2px 10px 0px rgba(0, 0, 0, 0.5);
 	box-shadow:  2px 2px 10px 0px rgba(0, 0, 0, 0.5);
}
.baum_thumb .icon_delete {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 29px;
	height: 31px;
	background-image: url(../img/trash.png);
}
.baum_thumb .icon_delete:hover {
	background-image: url(../img/trash_glow.png);
}

.baum_thumb .baum_icon_link {
	
	position: absolute;
	display: block;
	width: 120px;
	height: 120px;
	top: 0;
	left: 0;
}

.dc1, .dc2, .dc3 {
	padding-bottom: 10px;
}
.dc2 {
	width: 30px;
}
.dc1 {
	font-size: 14px;
	
	font-weight: bold;
}

.baum_thumb img {
	display: none;
}

#date_picker th {
	color: #000;
}
#date_picker1 th {
    color: #000;
}

.big_row td {
	padding-top: 20px;
}

.eigene_erfassungen {
	padding-top: 15px;
}
.low_margin {
	margin-bottom: -10px;
}
.hide {
	display: none;
}

#map {
	clear: both;
}